* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	background: url(../images/greyBg.jpg) repeat;
	font-family: Arial, san-serif;
	font-size: 12px;
	line-height: 17px;
	color: #666;
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}
h1 {
 	font-family: 'Fjalla One',sans-serif;
	font-size: 43px;
	line-height: 49px;
	padding: 0 0 20px 0;
	font-weight: normal;
	color: #DF6824;
	letter-spacing: -1px;
	/*text-transform: lowercase;*/
}
.box h2 {
	font-size: 18px;
	line-height: 18px;
	padding: 0 0 20px 0;
	font-weight: normal;
	color: #187BBC;
}
h3 {
 font-family: 'Fjalla One',sans-serif;
	font-size: 26px;
	line-height: 40px;
	padding: 0 0 15px 0;
	font-weight: normal;
	text-transform: lowercase;
	color: #DF6824;
	text-shadow: 1px 1px 1px #FFFFFF;
}
h2 {
    font-family: 'Fjalla One',sans-serif;
	font-size: 19px;
	line-height: 18px;
	padding: 10px 0 5px 0;
	font-weight: normal;
	color: #187BBC;
}
h4 {
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 5px 0;
	font-weight: normal;
	color: #187BBC;
}
h5 {
	 font-family: 'Fjalla One',sans-serif;
	font-size: 23px;
	line-height: 18px;
	padding: 0 0 15px 0;
	font-weight: normal;
	text-transform: lowercase;
	color: #A03A19;
	text-shadow: 1px 1px 1px #fff;
}
p {
	padding: 0 0 15px 0;
}
a img {
	border: 0;
}
a {
	color: #187BBC;
}
a:hover {
	color: #111;
}


/*	Header:
--------------------------------------------------*/
#background {
	background: #1B7DBC url(../images/bg.jpg) repeat-x center -210px;
	padding: 0 0 80px 0;
}
#background.home {
	background-position: center -30px;
	padding: 0 0 10px 0; 
}
#header-container {
	background: url(../images/header-bg.png) no-repeat bottom;
}
.home #header-container {
	margin: 0 0 30px 0;
}	
#header {
	position: relative;
	width: 980px;
	height: 140px;
	margin: 0 auto;
}
#social {
	position: absolute;
	top: 20px;
	right: 0;
}
#twitter, #facebook, #rss {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 0 0 10px;
	float: left;
}
#twitter {
	background: url(../images/twitter.png) no-repeat 0 0;
}
#facebook {
	background: url(../images/facebook.png) no-repeat 0 0;
}
#rss {
	background: url(../images/rss.png) no-repeat 0 0;
}
#twitter:hover, #facebook:hover, #rss:hover {
	background-position: 0 -40px;
}
#logo {
	float: left;
	margin: 50px 0 30px 0;
}
#enquiry-flag {
	background: url(../images/enquire-flag-bg.png) no-repeat top;
	width: 90px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 445px;
	font-family: 'Days One', sans-serif;
	font-size: 15px;
	text-align: center;
	color: #fff;
}
#enquiry-flag img {
	display: block;
	margin: 10px auto 5px auto;
}


/*	Nav:
--------------------------------------------------*/
#nav  {
	padding: 100px 0 0 0;
	float: right;
}
#nav > li {
	position: relative;
	float: left;
	padding: 0 0 0 15px;
}
#nav > li > a {
	display: block;
	font-family: 'Days One', sans-serif;
	text-transform: lowercase;
	padding: 0 0 10px 0;
	font-size: 13px;
	line-height: 13px;
	color: #333;
}
#nav > li > a:hover {
	color: #ccc;
}
#nav > li.current > a {
	color: #fff;
}
#nav li ul {
	display: none;
	background: #D75029;
	width: 200px;
	padding: 5px 0;	
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	box-shadow: 2px 2px 2px rgba(0,0,0,0.35);
}
#nav li ul a{
	display: block;
	font-size: 12px;
	line-height: 12px;
	width: 180px;
	padding: 8px 10px;
	margin: 0;
	color: #fff;
}
#nav li ul a:hover, #nav li ul a.current {
	background: #B94421 url(../images/drop-nav-bg.png) repeat-x top;
}
ul#nav li>ul {
	top: auto;
	left: auto;
}
ul#nav li:hover ul{
	display: block;
}



/*	Content:
--------------------------------------------------*/
#content-container {
	background: url(../images/content-bg.png) no-repeat center 50px;
}
#container {
	width: 980px;
	margin: 0 auto;
}
#main {
	background: #fff;
	float: left;
	overflow: hidden;
	width: 600px;
	padding: 30px;
	margin-top: -50px;
}
.typography ul {
	margin: 0 0 15px 0;
}
.typography li {
	list-style: disc;
	padding: 0 0 0 5px;
	margin: 0 0 0 15px;
}
#side {
	overflow: hidden;
	width: 260px;
	padding: 30px;
	float: right;
}
#side .section {
	overflow: hidden;
	/*width: 260px;*/
	width: 170px;
	padding: 0 0 0 90px
}
#side .divider  {
	background: url(../images/side-divider.png) no-repeat bottom;
	padding: 0 0 45px 0;
}
#side .section img {
	float: left;
}
#side .section p {
	float: right;
	width: 170px;
}
#side .section strong {
	color: #187BBC;
}
#side .blog {
	background: url(../images/icon-rss.png) left top no-repeat;
}
#side .testimonial {
	background: url(../images/icon-quote.png) left top no-repeat;
}
#side-nav {
	background: #D74F29;
	padding: 5px;
	margin: 0 0 15px 0;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#side-nav li a {
    color: #fdd4bd;
    display: block;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: -1px;
    padding: 16px 10px;
}
#side-nav li a:hover {
	color: #FFFFFF;
	background: url(../images/side-nav-hover.png) repeat-x bottom;
}
#side-nav li.current a {
	background: url(../images/side-nav-current.png) repeat-x bottom;
}
#tagline {
    color: #444444;
    font-family: 'Days One',sans-serif;
    font-size: 38px;
    letter-spacing: -2px;
    line-height: 74px;
    margin-bottom: 30px;
    text-align: center;
     text-shadow: 0px 0px 1px #FFFFFF;
}
#tagline span {
	color: #111;
}
#boxes-container {
	background: url(../images/ribbon-bg.png) no-repeat center;
}
#boxes {
	width: 980px;
	margin: 0 auto 30px auto;
	overflow: hidden;
}
.box {
	position: relative;
	float: left;
	width: 313px;
	height: 323px;
	margin: 0 20px 0 0;
}
.box.eol {
	margin-right: 0;
}
.box img {
	display: block;
	margin: 0 auto;
}
.box h2 a {
	width: 313px;
	position: absolute;
	bottom: 0;
	font-family: 'Days One', sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-size: 21px;
}
#enquiry, #enquiry-form {
	background: url(../images/enquire-bg.png) no-repeat center;
	text-align: center;
}
#enquiry {
	margin-bottom: 80px;
}
#enquiry a, #enquiry-form a, #enquiry-form input.action {
	background: url(../images/enquire-btn-bg.png) repeat-x bottom;
	display: inline-block;
	padding: 15px 25px;
	font-family: 'Days One', sans-serif;	
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}
#enquiry-form input.action  {
	margin: 0 auto;
	border: 0;
	padding: 10px 25px;
}
a.enquiry-sml {
	background: url(../images/enquire-sml-btn-bg.png) repeat-x bottom;
	float: right;
	padding: 5px 15px;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
div.recaptcha {padding-left:96px;}


/*	Footer:
--------------------------------------------------*/
#faq {
	background: url(../images/content-divider.png) no-repeat top;
	padding: 19px 0 0 0;
	margin: 5px 0 0 0;
}
#faq p {
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 5px 0;
}
.faq, .testimonial {
	padding: 15px 0 0 0;
}


/*	Footer:
--------------------------------------------------*/
#footer-container {
	background: url(../images/footer-bg.png) top;
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	clear: both;
}
#footer {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	padding: 20px 0;
	color: #111;
}
#footer-menu {
	background: url(../images/footer-menu-bg.png) repeat-x top;
	float: left;
	overflow: hidden;
	width: 660px;
	height: 170px;
}
#footer-menu a {
	color: #111;
	 font-family: 'Fjalla One',sans-serif;
}
#footer-menu a:hover {
	color: #fff;
}
#menu {
	background: url(../images/menu-bg.png) no-repeat center right;
	width: 270px;
	padding: 30px;
	float: left;
}
#quicklinks {
	width: 270px;
	float: left;
	padding: 30px;
}
#footer-contact {
	width: 260px;
	padding: 30px;
	float: right;
	color: #ddd;
}
#footer-contact h5 {
	 font-family: 'Fjalla One',sans-serif;
	color: #ddd;
	text-shadow: none;
}
#footer-contact a {
	color: #79B2D8;
}
#footer-contact a:hover {
	text-decoration: underline;
}
#footer-bottom {
	background: url(../images/header-bg.png) no-repeat top;
	font-family: Tahoma, Arial, san-serif;
	font-size: 11px;
	text-align: center;
	text-transform: lowercase;
	padding: 14px 0 10px 0;
	color: #666;
	 font-family: 'Fjalla One',sans-serif;
}
#footer-bottom a {
	color: #666;
}
#footer-bottom a:hover {
	text-decoration: underline;
}


/* Checkout
--------------------------------*/
.checkout .field div.password {
	border: none;
}

.checkout .middleColumn {
	float: left;
}

.checkout div.field {
	width: 100%;
}

.checkout div.fieldgroup {
	width: 100%;
}

.checkout label {
	width: 100%;
	font-family: 'Days One',sans-serif;
	font-size: 16px;
}

.checkout span.required {
	float: left;
	color: #DF6824;
}

/* Product
--------------------------------*/
#product-thumbs, .blogSummary {
	background: url(../images/content-divider.png) no-repeat top;
	padding: 19px 0 0 0;
	margin: 5px 0 0 0;
}
.product-thumb {
	float: left;
	width: 160px;
	padding: 20px;
}
.product-thumb:hover {
	background: #DEE9F4;
}
.product-thumb:hover img {
	opacity: 0.85;
}
.product-thumb h4 {
	font-family: Arial, san-serif;
}
.product-thumb a.enquiry-sml {
	float: left;
	font-size: 12px;
	line-height: 16px;
}

.add-to-cart {
	float: left;
}
.add-to-cart .Actions {
	text-align: center;
}
.add-to-cart .Actions input {
	margin: 0;
}
.add-to-cart .Actions input#action_add {
	background: #187BBC;
	font-weight: bold;
	color: #fff;
	border: 1px solid #187BBC;
	font-size: 18px;
	padding: 10px 25px;
}

.product-image {
	float: right;
	margin: 0 0 0 20px;
}
#breadcrumbs-large {
	font-size: 14px;
	font-weight: bold;
	color: #187BBC;
}
#breadcrumbs-large span {
	padding: 0 5px;
	color: #DF6824;
}
#breadcrumbs-large a:hover {
	text-decoration: underline;
	color: #187BBC;
}
#product-gallery-title, #product-gallery {
	width: 600px;
	overflow: hidden;
}
#product-gallery {
	margin: 0 0 20px 0;
}
#product-gallery-title p {
	font-size: 14px;
	font-weight: bold;
	color: #187BBC;
	padding: 0 0 20px 0;
}
#product-gallery a {
	background: #000;
	display: block;
	float: left;
	margin: 0 10px 10px 0;
}
#product-gallery img {
	display: block;
}
#product-gallery img:hover {
	opacity: 0.4;
}
.deposit {
	text-align: left;
	font-size: 11px;
	padding: 0 0 10px 0;
	color: #999;
}


/* Shop sidebar
--------------------------------*/
#side .shop {
	background: url("../images/side-divider.png") no-repeat scroll center bottom transparent;
	padding: 0 0 45px;
	width: 260px;
}


.shop form {
	clear: left;
}

.shop fieldset {
	width: inherit;
}

.shop .middleColumn {
	float: left;
	width: inherit;
}

.shop .Actions  {
	display: none;
}

.shop select.exchangerate {
	padding: 5px;
}

.shop ul {
	float: left;
}

.shop ul li {
	float: left;
	margin: 0 5px 5px 0;
}

.shop .shop-links a {
	font-weight: bold;
	font-size: 12px;
	color: #187BBC;
	padding: 3px 0;
}

/*	Other:
--------------------------------------------------*/
.container {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.clear {
	clear:both;
}

.hide {
	display: none;
}

#campingOptsBtn {display:block; padding:0px; text-decoration:none; border:none; margin:20px 0px 20px 0px;}
#campingOptsBtn img {display:block; padding:0px; margin:0px; border:none;}


